[SM2320]
ID1=Read Error Rate
ID2=
ID3=
ID4=
ID5=Reallocated Sectors Count
ID6=
ID7=
ID8=
ID9=Power-On Hours
IDA=
IDB=
IDC=Power Cycle Count
IDD=
IDE=
IDF=
ID10=
ID11=
ID12=
ID13=
ID14=
ID15=
ID16=
ID17=
ID18=
ID19=
ID1A=
ID1B=
ID1C=
ID1D=
ID1E=
ID1F=
ID20=
ID21=
ID22=
ID23=
ID24=
ID25=
ID26=
ID27=
ID28=
ID29=
ID2A=
ID2B=
ID2C=
ID2D=
ID2E=
ID2F=
ID30=
ID31=
ID32=
ID33=
ID34=
ID35=
ID36=
ID37=
ID38=
ID39=
ID3A=
ID3B=
ID3C=
ID3D=
ID3E=
ID3F=
ID40=
ID41=
ID42=
ID43=
ID44=
ID45=
ID46=
ID47=
ID48=
ID49=
ID4A=
ID4B=
ID4C=
ID4D=
ID4E=
ID4F=
ID50=
ID51=
ID52=
ID53=
ID54=
ID55=
ID56=
ID57=
ID58=
ID59=
ID5A=
ID5B=
ID5C=
ID5D=
ID5E=
ID5F=
ID60=
ID61=
ID62=
ID63=
ID64=
ID65=
ID66=
ID67=
ID68=
ID69=
ID6A=
ID6B=
ID6C=
ID6D=
ID6E=
ID6F=
ID70=
ID71=
ID72=
ID73=
ID74=
ID75=
ID76=
ID77=
ID78=
ID79=
ID7A=
ID7B=
ID7C=
ID7D=
ID7E=
ID7F=
ID80=
ID81=
ID82=
ID83=
ID84=
ID85=  
ID86=  
ID87=  
ID88=  
ID89=  
ID8A=  
ID8B=  
ID8C=  
ID8D=  
ID8E=  
ID8F=  
ID90=  
ID91=  
ID92=  
ID93=  
ID94=RAID Event Count  
ID95=RAID Uncorrectable Count
ID96=  
ID97=  
ID98=  
ID99=  
ID9A=  
ID9B=  
ID9C=  
ID9D=  
ID9E=  
ID9F=  
IDA0=Uncorrectable Sectors Count When Read/Write  
IDA1=Spare Blocks
IDA2= 
IDA3=Number of Initial Invalid Blocks 
IDA4=Total Erase Count 
IDA5=Maximum Erase Count
IDA6=Minimum Erase Count
IDA7=Average Erase Count  
IDA8=Max Erase Count of Spec
IDA9=Remain Life 
IDAA=Reserved  
IDAB=  
IDAC=Erase Fail Count  
IDAD=Reserved  
IDAE=  
IDAF=  
IDB0=
IDB1=
IDB2=
IDB3=  
IDB4=  
IDB5=Program Fail Count 
IDB6=Total Erase Fail Count
IDB7=  
IDB8=  
IDB9=  
IDBA=  
IDBB=Reported Uncorrectable Errors
IDBC=  
IDBD=  
IDBE=  
IDBF=  
IDC0=Unexpected Power Off Count 
IDC1=  
IDC2=Temperature  
IDC3=
IDC4=Total Later Bad Count
IDC5=  
IDC6=
IDC7=Reserved
IDC8=  
IDC9=  
IDCA=  
IDCB=  
IDCC=  
IDCD=  
IDCE=  
IDCF=  
IDD0=  
IDD1=  
IDD2=  
IDD3=  
IDD4=  
IDD5=  
IDD6=  
IDD7=  
IDD8=  
IDD9=  
IDDA=SUSB3.0 Error recovery Count (CRC error)  
IDDB=  
IDDC=  
IDDD=  
IDDE=  
IDDF=  
IDE0=  
IDE1= 
IDE2=  
IDE3=  
IDE4=  
IDE5=  
IDE6=  
IDE7=SSD Life Left  
IDE8= 
IDE9=NAND Write GB/unit  
IDEA=  
IDEB=  
IDEC=  
IDED=  
IDEE=  
IDEF=  
IDF0=  
IDF1=Host Write GB/unit
IDF2=Host Read GB/unit
IDF3=  
IDF4=Avg Erase Count  
IDF5=Max Erase Count  
IDF6=Total Erase Count  
IDF7=  
IDF8=  
IDF9=  
IDFA=  
IDFB=  
IDFC=  
IDFD=  
IDFE=  
IDFF=  
